# StaStatisticsConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**GroupIdentity** | **int32** | As per table T 9-114 of IEEE 802.11-2012 [8]. | [default to null]
**StaId** | [***StaIdentity**](StaIdentity.md) |  | [default to null]
**TriggerCondition** | **int32** |  | [default to null]
**TriggerTimeout** | **int32** | The Trigger Timeout field contains a value in units of 100 TUs during which a measuring STA does not generate further triggered STA Statistics Reports after a trigger condition has been met. | [default to null]
**TriggeredReport** | **bool** |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


